@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?83306760');
	src: url('../font/fontello.eot?83306760#iefix') format('embedded-opentype'), url('../font/fontello.woff2?83306760') format('woff2'), url('../font/fontello.woff?83306760') format('woff'), url('../font/fontello.ttf?83306760') format('truetype'), url('../font/fontello.svg?83306760#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px
}
#infowindow {
	padding: 10px;
}
/* Tag CSS */

body, h1, h2, h3, h4, h5, h6, ol, p, ul {
	margin: 0;
	padding: 0;
	position: relative;
}
img {
	border: 0;
	max-width: 100%;
}
a, a:hover {
	text-decoration: none;
	outline: 0;
}
.hr {
	border-bottom: 1px dashed #ccc;
	height: 10px;
}
.clear-float {
	clear: both;
}
.img-l {
	float: left;
	margin: 0 15px 10px 0;
}
.img-r {
	float: right;
	margin: 0 0 10px 15px;
}
li {
	list-style: none;
}
td {
	vertical-align: top;
}
.textMiddle {
	text-align: center ! important;
	padding: 10px 0;
}
/* Section CSS */

header, section, footer, #Container, #Content-Container, #Intra-Container, #Intra-Container-S {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
nav {
	overflow: visible;
	margin: -17px 0 0 0;
}
#Header, #Content-Main, #Footer, #Interactivity, #Conditions-Treated-Intra, #Meet-Our-Team-Intra, #Service-Gird-Intra, #Information-Resources-Intra, #Information-Resources-Grid, #Patient-Resource-Intra, #C-Slider-Intra {
	max-width: 1170px;
	min-width: 310px;
	margin: 0 auto;
	padding: 0;
}
.intra-div {
	display: table;
	table-layout: fixed;
}
/* Slider CSS */

.rslides {
	position: relative;
}
.rslides:after {
	content: '';
	display: block;
	clear: both;
}
.rslides, .rslides li {
	width: 100%;
	height: 100%;
}
.rslides li {
	left: 0;
	top: 0;
	display: none;
}
.rslides li li {
	display: block;
	height: auto;
}
.next, .prev {
	position: absolute;
	z-index: 99;
	width: 25px;
	height: 50px;
	display: block;
	top: 45%;
}
.Intra-L, .Intra-R, .intra-div {
	width: 100%;
	height: 100%;
}
.prev {
	left: 0;
}
.next {
	right: 0;
}
.Intra-L, .Intra-R {
	position: absolute;
	z-index: 100;
	padding: 0;
	margin: 0;
	top: 0;
}
.Intra-L {
	left: -100%;
}
.Intra-R {
	right: -100%;
}
.slider-tabs {
	position: absolute;
	z-index: 999;
	margin: 0;
	padding: 0;
}
.slider-tabs li {
	display: inline-block;
	margin: 0 1px 2px 0;
	text-align: center;
	width: 12px;
	height: 12px;
}
.slider-tabs {
	bottom: 10px;
	right: 10px;
}
.slider-tabs li a {
	background: #71b1bb;
	display: block;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.slider-tabs li a:hover, .slider-tabs li.Banner_here a {
	background: #166e7c;
}
#Interactivity {
	position: relative;
}
#Intra-Container #Interactivity {
	height: 654px;
}
#Intra-Container-S #Interactivity {
	height: 350px;
}
#Intra-Container li, #Intra-Container-S li {
	background-size: cover !important;
}
#Intra-Container .banner1 {
	background: url(../images/banner1.jpg) right top no-repeat;
}
#Intra-Container .banner1 .Intra-L {
	background: url(../images/banner1-l.jpg) right top no-repeat;
}
#Intra-Container .banner1 .Intra-R {
	background: url(../images/banner1-r.jpg) left top no-repeat;
}
#Intra-Container .banner2 {
	background: url(../images/banner2.jpg) right top no-repeat;
}
#Intra-Container .banner2 .Intra-L {
	background: url(../images/banner2-l.jpg) right top no-repeat;
}
#Intra-Container .banner2 .Intra-R {
	background: url(../images/banner2-r.jpg) left top no-repeat;
}
#Intra-Container .banner3 {
	background: url(../images/banner3.jpg) right top no-repeat;
}
#Intra-Container .banner3 .Intra-L {
	background: url(../images/banner3-l.jpg) right top no-repeat;
}
#Intra-Container .banner3 .Intra-R {
	background: url(../images/banner3-r.jpg) left top no-repeat;
}
#Intra-Container .banner4 {
	background: url(../images/banner4.jpg) right top no-repeat;
}
#Intra-Container .banner4 .Intra-L {
	background: url(../images/banner4-l.jpg) right top no-repeat;
}
#Intra-Container .banner4 .Intra-R {
	background: url(../images/banner4-r.jpg) left top no-repeat;
}
#Intra-Container-S .banner1 {
	background: url(../images/banner1-s.jpg) right top no-repeat;
}
#Intra-Container-S .banner1 .Intra-L {
	background: url(../images/banner1-s-l.jpg) right top no-repeat;
}
#Intra-Container-S .banner1 .Intra-R {
	background: url(../images/banner1-s-r.jpg) left top no-repeat;
}
#Intra-Container-S .banner2 {
	background: url(../images/banner2-s.jpg) right top no-repeat;
}
#Intra-Container-S .banner2 .Intra-L {
	background: #d6dfe6;
}
#Intra-Container-S .banner2 .Intra-R {
	background: url(../images/banner2-s-r.jpg) left top no-repeat;
}
#Intra-Container-S .banner3 {
	background: url(../images/banner3-s.jpg) right top no-repeat;
}
#Intra-Container-S .banner3 .Intra-L {
	background: url(../images/banner3-s-l.jpg) right top no-repeat;
}
#Intra-Container-S .banner3 .Intra-R {
	background: url(../images/banner3-s-r.jpg) left top no-repeat;
}
#Intra-Container-S .banner4 {
	background: url(../images/banner4-s.jpg) right top no-repeat;
}
#Intra-Container-S .banner4 .Intra-L {
	background: url(../images/banner4-s-l.jpg) right top no-repeat;
}
#Intra-Container-S .banner4 .Intra-R {
	background: url(../images/banner4-s-r.jpg) left top no-repeat;
}
#Interactivity .next, #Interactivity .prev, .pt-slider .next, .pt-slider .prev {
	display: none;
}
.banner-content {
	bottom: 10%;
	position: absolute;
	left: 2%;
	text-align: left;
}
.banner-content h3 {
	font: 700 30px/36px 'Open Sans', sans-serif;
	color: #281e60;
	text-shadow: 1px 1px 4px rgba(255, 255, 255, 1);
}
.banner-content a {
	background: #e7212b;
	color: #fff;
	display: block;
	font: 400 14px/23px 'Open Sans', sans-serif;
	width: 90px;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
	margin: 10px 0 0 0;
}
/* Credibility Slider */

#Credibility {
	max-width: 1000px;
	min-width: 300px;
	margin: 0 auto;
	min-height: 95px;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.nbs-flexisel-ul {
	width: 9999px;
	position: relative;
	list-style: none;
	overflow: hidden;
}
.nbs-flexisel-inner {
	width: 95%;
	max-width: 95%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden!important;
}
.nbs-flexisel-item {
	float: left;
	overflow: hidden!important;
	vertical-align: middle;
	text-align: center;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 25px;
	height: 50px;
	position: absolute;
	cursor: pointer;
	z-index: 10;
	top: 0;
}
.nbs-flexisel-nav-left {
	left: 2px;
	background: url(../images/arrow-left.png) no-repeat center center;
}
.nbs-flexisel-nav-right {
	right: 2px;
	background: url(../images/arrow-right.png) no-repeat center center;
}
#Credibility ul {
	padding: 10px 0;
}
#Credibility .nbs-flexisel-nav-left {
	background: url(../images/flex-left-arrow.png) -20px -40px no-repeat;
}
#Credibility .nbs-flexisel-nav-right {
	background: url(../images/flex-right-arrow.png) -80px -40px no-repeat;
}
.iframe-vid {
	text-align: center;
	width: 90%;
	position: relative;
	margin: 15px auto;
	padding: 50% 0px 0px 0px;
}
.iframe-vid iframe, .iframe-vid embed {
	border: 4px solid #2d8ebe;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	top: 0px;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0px;
}
/* Text CSS */

#C-Slider {
	height: 140px;
}
.textMain {
	font: 400 14px/20px 'Open Sans', sans-serif;
	color: #2d2f2f;
	padding: 10px;
	text-align: justify;
}
.textMain a {
	transition: 0.7s all ease;
	color: #1454a0;
	font-weight: 600;
	text-decoration: none;
}
.textMain a:hover {
	color: #000;
}
.textMain p {
	padding: 5px 0;
}
.textMain p a {
	transition: 0.7s all ease;
	color: #ea878e;
	font-weight: 600;
	text-decoration: none;
}
.textMain h2 a:hover, .textMain h3 a:hover, .textMain h4 a:hover, .textMain p a:hover, .textMainBold a:hover {
	text-decoration: none;
}
.textMain p a:hover {
	color: #000;
	text-decoration: none;
}
.textMain ul {
	padding: 0;
	margin: 10px 0;
}
.textMain ol {
	padding: 0;
	margin: 10px 0 0 30px;
}
.textMain ul li {
	background: url(../images/ticker.png) no-repeat 10px 10px;
	padding: 5px 0 5px 30px;
	list-style: none;
}
.textMain ol li {
	padding: 5px 0;
	list-style: decimal;
	background: none;
}
.textMain ol ol, .textMain ul ul {
	margin: 0;
	padding: 5px 0 5px 20px;
}
.textMain ol ul li, .textMain ul ul li {
	background: 0 0;
	padding: 5px 0;
	list-style: circle;
}
.textMain ol ol li {
	padding: 5px 0;
	list-style-type: lower-alpha;
}
.textMain ul ul ul li {
	list-style: square;
}
.textMain ol ol ol li {
	list-style: lower-roman;
}
.textMain h1 {
	font: 700 30px/36px 'Open Sans', sans-serif;
	color: #2e3192;
	padding: 0 0 10px;
	text-align: left;
}
.textMain h2, .textMain h3, .textMain h4 {
	padding: 10px 0;
	text-align: left;
}
.textMain h1 span {
	font: 700 20px/36px 'Open Sans', sans-serif;
	color: #e8303a;
	display: block;
}
.textMain h2 {
	font: 400 24px/30px 'Open Sans', sans-serif;
	color: #52803a;
}
.textMain h2 a {
	color: #022098;
}
.textMain h3 {
	font: 400 20px/26px 'Open Sans', sans-serif;
	color: #2257a4;
	transition: 0.6s all ease;
}
.textMain h3 a {
	color: #2257a4;
}
.textMain h4, .textMain h4 a {
	color: #0000AC;
}
.textMain h4 {
	font: 400 16px/22px Roboto, sans-serif;
}
.textMain h5 {
	font: 400 15px/22px 'Open Sans', sans-serif;
	color: #52803a;
}
.textMainBold {
	font: 600 14px/20px 'Open Sans', sans-serif;
	color: #574f83;
	text-align: left;
}
.textMainBold a {
	color: #577086;
}
.PDFtext {
	font: 400 11px Verdana, Arial, Helvetica, sans-serif;
	color: #999;
}
/* Navigation CSS */

.navigation {
	font: 400 14px/20px 'Open Sans', sans-serif;
	color: #e8222c;
	padding: 10px 20px 10px 10px;
}
.navigation a {
	color: #000;
}
.navigation a:hover {
	text-decoration: none;
}
/* Back & Top CSS */

#backtobot, #backtotop {
	cursor: pointer;
	right: 5px;
	position: fixed;
	z-index: 10000;
	width: 50px;
	height: 50px;
	font: 700 12px/40px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	border-radius: 20px;
}
#backtotop {
	bottom: 10px;
	background: url(../images/up-arrow-icon.png) left top no-repeat;
}
#backtobot {
	bottom: 10px;
	background: url(../images/down-arrow-icon.png) left top no-repeat;
}
#backtobot a, #backtotop a {
	display: block;
	text-indent: -9999px;
}
#backtobot:hover, #backtotop:hover {
	opacity: .9;
}
/*  Accordion Styles */

.accordion {
	margin: 1em 0;
}
.accordion h3 {
	background: url(../images/plus.png) 95% center no-repeat #574f83;
	color: #fff;
	cursor: pointer;
	margin: 5px 0 0;
	padding: 8px 10px;
	font: 400 18px/22px 'Open Sans', sans-serif;
}
.accordion h3.current {
	background: url(../images/minus.png) 95% center no-repeat #251a62;
	cursor: default;
	color: #fff;
}
.accordion div.pane {
	display: none;
	padding: 15px 10px 10px;
	border: 1px solid #251a62;
}
.PDFtext {
	font: 400 11px Verdana, Arial, Helvetica, sans-serif;
	color: #999
}
/*--------------------- Menu ------------------------*/

.menu {
	text-align: right;
}
#Main-Menu {
	display: block;
	margin: 15px 0 0 0;
	transition: 0.7s all ease;
}
#Mobile-Menu {
	display: none;
	position: absolute;
	z-index: 99999;
	right: 0px;
	top: 0px;
	width: 30px;
}
.menu > li {
	font: 400 16px/30px 'Roboto', sans-serif;
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 0 20px 0 0;
	list-style: none;
}
.menu > li:last-child {
	margin: 0;
}
.menu:after {
	content: '';
	display: block;
	clear: both;
}
.menu li a {
	color: #000;
	display: block;
	position: relative;
}
.menu > li:hover:after {
	content: '';
	position: absolute;
	background: #e7212b;
	height: 3px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
}
.menu li:hover>ul {
	display: block;
}
.menu ul {
	position: absolute;
	z-index: 999;
	left: 0px;
	display: none;
	padding: 2px 0 0 0;
    top: 28px;
}
.menu ul li {
	background: #4d4187;
	font: 400 14px/20px 'Roboto', sans-serif;
	color: #fff;
	border-bottom: 1px solid #291d5f;
	text-align: left;
	width: 260px;
	transition: 0.6s all ease-in-out;
	position: relative;
}
.menu li li a:hover:before {
	content: "\203A";
	position: absolute;
	transform: translateZ(0px);
	transition: .3s all ease;
	left: 14px;
	font-size: 20px;
	top: 9px;
}
.menu ul li:hover {
	background: #e7212b;
}
.menu li li a {
	padding: 12px 0px 12px 28px;
	border: none;
	color: #fff;
	transform: perspective(1px) translateZ(0px);
	transition: 0.6s all ease-in-out;
}
.menu li li a:hover {
	padding: 12px 0px 12px 35px;
	border: none;
	transition: .3s all ease;
	color: #ffffff;
}
.menu ul ul {
	left: 100%;
	z-index: 9999;
	top: 0px;
	padding: 0px;
}
.Wrapper {
	position: fixed;
	z-index: 9;
	right: 0px;
	top: 40px;
	width: 80%;
	background: #281e60;
	height: 100%;
	display: none;
}
.par-menu {
	font: normal 16px/20px 'Roboto', sans-serif;
	color: #fff;
}
.par-menu li {
	list-style: none;
	letter-spacing: 1px;
	transition: 0.7s all ease;
}
.par-menu li a {
	padding: 15px 0px 15px 20px;
	color: #fff;
	display: block;
	border-bottom: 1px solid #4c3e9a;
	text-transform: uppercase;
	transition: 0.7s all ease;
}
.par-menu>li:hover>a {
	background: #e7212b;
}
.par-menu li ul {
	display: none;
}
.par-menu li li a {
	padding: 10px 0px 10px 40px;
	background: #1760ad;
	color: #fff;
	text-transform: none;
}
.par-menu li li li a {
	padding: 10px 0px 10px 60px;
	background: #1bbae4;
	color: #fff;
	text-transform: inherit;
}
.par-menu li li a:hover {
	background: #024891;
}
.menu li.menu-home {
	width: 45px;
}
.menu li.menu-about {
	width: 50px;
}
.menu li.menu-conditions {
	width: 85px;
}
.menu li.menu-treatments {
	width: 90px;
}
.menu li.menu-referrers {
	width: 75px;
}
.menu li.menu-contact {
	width: 60px;
}
/* Header */

.header-social {
	display: none;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 80%;
	background: #281e60;
	height: 40px;
	text-align: center;
}
header {
	background: rgba(243, 244, 246, 0.69);
	padding: 10px 0;
	overflow: visible;
	position: absolute;
	z-index: 999;
	transition: 0.7s all ease;
}
.header-left {
	display: table-cell;
	vertical-align: top;
	padding: 0 0 0 1%;
	width: 38%;
	transition: 0.7s all ease;
	overflow: hidden;
}
.header-left a {
	display: inline-block;
	vertical-align: middle;
}
.header-right {
	display: table-cell;
	vertical-align: top;
}
.header-right-first {
	width: 230px;
	float: right;
	background: #fff;
	border: 1px solid #e2d7d6;
}
.header-right-first li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font: 400 14px/16px 'Roboto', sans-serif;
}
.header-right-first li a {
	display: block;
	color: #000;
	padding: 5px 0 5px 30px;
}
.header-appointments:before {
	content: '\e807';
	position: absolute;
	font-family: 'fontello';
	font-size: 17px;
	color: #f00;
	top: 4px;
	left: 7px;
}
.header-locations {
	border-left: 1px solid #dcd8d9;
}
.header-locations:before {
	content: '\e805';
	position: absolute;
	font-family: 'fontello';
	font-size: 15px;
	color: #f00;
	top: 4px;
	left: 10px;
}
.header-right-second {
	float: right;
	padding: 15px;
	text-align: right;
	transition: 0.7s all ease;
}
.header-right-second li {
	display: inline-block;
	font: 600 14px/20px 'Roboto', sans-serif;
	vertical-align: middle;
	padding: 0 0 0 30px;
	margin: 0 0 0 5px;
	position: relative;
	text-align:left;
}
.header-right-second li:before {
	content: '\e806';
	color: #f00;
	position: absolute;
	font-family: 'fontello';
	font-size: 18px;
	left: 6px;
	top: 10px;
	padding: 0 2px;
	border-right: 1px solid #d4d9de;
	border-left: 1px solid #d3d8dd;
}
.header-right-second li a {
	display: block;
	transition: 0.7s all ease;
	color: #1454a0;
}
.header-right-second li:hover {
	color: #e7212b;
}
.header-right-second li:hover a {
	color: #e7212b;
}
header.fixed {
	position: fixed;
	z-index: 9999;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 4px 0;
	top: 0;
}
.fixed .header-right-second {
	float: right;
	padding: 4px 0;
}
.fixed .header-left {
	width: 29%;
	min-width: 240px;
}
.fixed #Main-Menu {
	margin: 0;
}
#Conditions-Treated-Intra h3 {
	color: #393939;
	text-align: center;
	font: 400 26px/40px 'Roboto', sans-serif;
	padding: 60px 0 0 0;
	margin: 25px 0 40px 0;
	background: url(../images/service-footer-icons.png) no-repeat center top;
}
#Conditions-Treated-Intra ul {
	padding: 10px 0 40px 0;
}
#Conditions-Treated-Intra ul li a span.slideicon {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	height: 106px;
	width: 106px;
	margin: auto;
	background-color: #ccc;
	border-radius: 50%;
	transition: 0.7s all ease;
	box-shadow: inset 4px 3px 0px -1px rgba(204, 204, 204, 0.7);
}
.rheumatoid-arthritis-icon span.slideicon {
	background: url(../images/rheumatoid-arthritis-icon.png) no-repeat center center;
}
.psoriatic-arthritis span.slideicon {
	background: url(../images/psoriatic-arthritis-icon.png) no-repeat center center;
}
.ankylosing-spondylitis span.slideicon {
	background: url(../images/ankylosing-spondylitis-icon.png) no-repeat center center;
}
.osteoarthritis span.slideicon {
	background: url(../images/osteoarthritis.png) no-repeat center center;
}
.gout span.slideicon {
	background: url(../images/gout-icon.png) no-repeat center center;
}
.bhsp span.slideicon {
	background: url(../images/back-hip-shoulder-pain-icon.png) no-repeat center center;
}
.systemic-lupus-erythematosus span.slideicon {
	background: url(../images/systemic-lupus-erythematosus.png) no-repeat center center;
}
.sjogren-syndrome span.slideicon {
	background: url(../images/sjogrens-syndrome.png) no-repeat center center;
}
#Conditions-Treated-Intra ul li a {
	display: block;
	position: relative;
	height: 160px;
}
#Conditions-Treated-Intra ul li:nth-child(odd) a span.slideicon {
	border: 10px solid #b80e17;
	background-color: #e7212b;
}
#Conditions-Treated-Intra ul li:nth-child(even) a span.slideicon {
	border: 10px solid #044088;
	background-color: #1454a0;
}
#Conditions-Treated-Intra ul li:hover span.slideicon {
	border: 10px solid #19104b ! important;
}
#Conditions-Treated-Intra ul li a span.txt {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #e7212b;
	text-align: center;
	font: 600 16px/22px 'Open Sans', sans-serif;
}
/* Meet Our Team */

#Meet-Our-Team {
	background: url(../images/meet-our-team-bg.jpg) no-repeat center top;
	background-size: cover;
}
#Meet-Our-Team-Intra {
	padding: 20px 0 0 0;
}
.meet-our-team-left {
	display: table-cell;
	vertical-align: top;
	position: relative;
}
.meet-our-team-right {
	display: table-cell;
	vertical-align: top;
	width: 320px;
	position: relative;
	border-top: 10px solid #c6c6c6;
}
.meet-our-team-left .prev {
	bottom: 10px;
	top: inherit;
	height: 20px;
	left: inherit;
	right: 50px;
	background: url(../images/slider-left-arrow.png) no-repeat center center;
	border-right: 1px solid #9E9E9E;
	padding-right: 4px;
}
.meet-our-team-left .next {
	bottom: 10px;
	top: inherit;
	left: inherit;
	height: 20px;
	right: 20px;
	background: url(../images/slider-right-arrow.png) no-repeat center center;
}
.meet-our-team-right:before {
	content: '';
	position: absolute;
	height: 125px;
	width: 10px;
	background: #ccc;
	left: -10px;
	top: -10px;
}
.meet-our-team-right:after {
	content: '';
	position: absolute;
	height: 255px;
	width: 10px;
	background: #ccc;
	right: -10px;
	top: -10px;
}
.meet-our-team-right .meet-our-team-right-intra {
	background: #fff;
	text-align: center;
	padding: 30px 0 0 0;
}
.meet-our-team-right-intra ul {
	width: 280px;
	margin: 20px auto 0 auto;
	background: url(../images/border.jpg) no-repeat center top;
	padding: 0px 0 20px 0;
}
.meet-our-team-right-intra ul li {
	list-style: none;
	text-align: left;
	color: #242424;
	font: 400 13px/22px 'Open Sans', sans-serif;
	padding: 10px 0;
	background: url(../images/border.jpg) no-repeat center bottom;
	transition: 0.7s all ease;
	cursor: pointer;
}
.meet-our-team-right-intra ul li:hover {
	background-color: #d7eaff;
}
.dr-left-slider {
	display: table-cell;
	text-align: center;
	vertical-align: bottom;
}
.dr-left-slider img {
	max-height: 410px;
}
.dr-right-slider {
	display: table-cell;
	vertical-align: top;
}
.dr-right-slider h3 {
	color: #281e60;
	font: 700 30px/40px 'Roboto Slab', serif;
}
.dr-right-slider h4 {
	color: #141419;
	font: 700 20px/30px 'Roboto Slab', serif;
	margin: 40px 0 0 0;
	letter-spacing: 1px;
}
.dr-right-slider h4 span {
	display: block;
	font: 700 18px/30px 'Roboto Slab', serif;
	color: #1454a0;
	letter-spacing: 1px;
}
.dr-right-slider .dr-text {
	text-align: justify;
	font: 400 13px/24px 'Open Sans', sans-serif;
	margin: 30px 20px 20px 0;
}
.article-publications-list p {
	display: inline-block;
	vertical-align: top;
	font: 700 13px/24px 'Open Sans', sans-serif;
	padding: 0 0 0 25px;
	position: relative;
	margin: 0 0 0 5px;
}
.article-publications-list p a {
	color: #362c6e;
}
.article-publications-list {
	padding: 10px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	width: 95%;
}
.article-publications-list .research:before {
	content: '\F298';
	color: #000;
	position: absolute;
	left: 4px;
	font-size: 20px;
	background: none;
	font-family: 'fontello';
}
.article-publications-list .publications:before {
	content: '\E80C';
	color: #000;
	position: absolute;
	left: 4px;
	font-size: 20px;
	background: none;
	font-family: 'fontello';
}
.article-publications-list .articles:before {
	content: '\E80A';
	color: #000;
	position: absolute;
	left: 4px;
	font-size: 18px;
	background: none;
	font-family: 'fontello';
}
.article-publications-list .awards:before {
	content: '\E804';
	color: #000;
	position: absolute;
	left: 4px;
	font-size: 18px;
	background: none;
	font-family: 'fontello';
}
.dr-right-slider .view-profile {
	background: #e7212b;
	color: #fff;
	font: 400 13px/24px 'Open Sans', sans-serif;
	display: block;
	padding: 1px 5px;
	text-align: center;
	width: 100px;
	margin: 20px 20px 10px 0;
	border-radius: 5px;
	text-transform: uppercase;
}
#Service-Gird {
	background: #281e60;
}
#Service-Gird-Intra {
	padding: 60px 0;
}
#Service-Gird-Intra>ul {
	text-align: center;
}
#Service-Gird-Intra>ul>li {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	min-width: 320px;
	margin: 0 0 20px 0;
}
.service-grid-home {
	width: 260px;
	margin: -80px auto 0 auto;
	background: url(../images/service-footer-icons.png) no-repeat right bottom #fff;
	z-index: 9;
	padding: 30px 10px;
	position: relative;
	min-height: 285px;
	text-align: left;
}
.service-grid-home h4 {
	font: 700 17px/24px 'Open Sans', sans-serif;
	color: #281e60;
	text-transform: uppercase;
	text-align: left;
	padding: 0 0 20px 10px;
}
.service-grid-home p {
	font: 400 14px/24px 'Open Sans', sans-serif;
	color: #414141;
	text-align: justify;
	padding: 0 10px 8px 10px;
}
.service-grid-home ul li {
	text-align: left;
	margin: 0 0 0 30px;
	list-style-type: disc;
	font: 600 14px/24px 'Open Sans', sans-serif;
	color: #e7212b;
}
.service-grid-home ul li a {
	color: #e7212b;
}
.service-grid-home .learn-more {
	display: block;
	margin: 25px 0 0 10px;
	background: #1454a0;
	color: #fff;
	font: 400 13px/24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	width: 109px;
	text-align: center;
	border-radius: 6px;
	padding: 3px 0;
}
#Information-Resources {
	background: #f7f7f7;
}
#Information-Resources-Intra {
	text-align: center;
}
#Information-Resources-Intra h3 {
	color: #272728;
	text-align: center;
	padding: 30px 0;
	font: 700 30px/40px 'Roboto Slab', serif;
}
#Information-Resources-Intra>ul {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 33%;
	min-width: 300px;
	padding: 20px 0 60px 0;
}
#Information-Resources-Intra>ul>li {
	text-align: left;
}
#Information-Resources-Intra>ul>li:first-child {
	background: #e6e6e6;
	padding: 0 0 0 20px;
	color: #000;
	font: 600 17px/40px 'Roboto Slab', serif;
}
#Information-Resources-Intra ul li a {
	color: #281e60;
	font: 400 16px/22px 'Open Sans', sans-serif;
	padding: 5px 0 5px 20px;
	display: inline-block;
	position: relative;
}
#Information-Resources-Intra ul li a:before {
	content: '\F1C1';
	color: #f00;
	position: absolute;
	font-family: 'fontello';
	font-size: 14px;
	left: 3px;
	top: 4px;
}
.irg-left {
	display: table-cell;
	vertical-align: top;
	padding: 30px 5px;
}
.irg-right {
	display: table-cell;
	vertical-align: top;
	padding: 30px 5px;
}
.irg-left img, .irg-right img {
	float: left;
	margin-right: 20px;
}
.irg-left h4, .irg-right h4 {
	font: 700 20px/30px 'Roboto Slab', serif;
	padding: 0 0 10px 0;
}
.irg-left p, .irg-right p {
	font: 400 13px/24px 'Open Sans', sans-serif;
	text-align: justify;
	padding: 0 50px 0 0;
}
.irg-left .learn-more, .irg-right .learn-more {
	display: inline-block;
	margin: 20px 0 0 10px;
	background: #e7212b;
	color: #fff;
	font: 400 13px/24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	width: 109px;
	text-align: center;
	border-radius: 6px;
	padding: 3px 0;
}
#Patient-Resource {
	background: url(../images/patient-resource-bg.jpg) no-repeat center top;
}
#Patient-Resource-Intra {
	padding: 30px 0;
	text-align: center;
}
#Patient-Resource-Intra ul {
	padding:0;
	position:static;
	text-align: center;
}
#Patient-Resource-Intra ul li {
	display: inline-block;
	vertical-align: top;
}
#Patient-Resource-Intra ul li.pr-ico {
	width: 100px;
	height: 55px;
	border: 6px solid #5ca7ff;
	background: red;
	position: relative;
}
#Patient-Resource-Intra ul li.pr-ico:before {
	content: "";
	position: absolute;
	top: -25px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 25px solid red;
}
#Patient-Resource-Intra ul li.pr-ico:after {
	content: "";
	position: absolute;
	bottom: -25px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top: 25px solid red;
}
#C-Slider-Intra {
	padding: 30px 0;
}
/* Footer */

footer {
	background: url(../images/footer.jpg) no-repeat center top;
	background-size: cover;
}
#Footer {
	padding: 20px 0;
}
.foot-grid {
	float: left;
	width: 31.33%;
	padding: 0 1%;
}
.foot-grid h3 {
	color: #fff;
	font: 400 20px/30px 'Roboto Slab', serif;
	padding: 0 0 20px 0;
}
.foot-grid ul li {
	font: 400 13px/24px 'Open Sans', sans-serif;
	color: #fff;
}
.foot-grid ul li a {
	color: #fff;
}
.foot-grid h3.cwu {
	padding: 30px 0 15px 0;
}
.footer-bottom {
	margin: 20px 0 0 0;
	border-top: 1px solid #443d75;
	padding: 30px 10px;
}
.footer-bottom p {
	float: left;
	color: #fff;
	font: 400 13px/24px 'Open Sans', sans-serif;
	vertical-align: middle;
}
.footer-bottom p a {
	color: #fff;
}
.copyrights {
	width: 18%;
}
.footer-menu {
	width: 71%;
	padding: 0 1%;
	text-align: center;
}
.ypo-logo {
	width: 9%;
}
#newsearch input {
	display: inline-block;
	vertical-align: middle;
	transition: 0.7s all ease;
}
.ws-txt {
	margin: 50px 0 0 0;
}
.form-input {
	background: #fff;
	height: 30px;
	border: none;
	padding: 0px 10px;
	color: #000;
	font: 300 14px/15px 'Arimo', sans-serif;
	outline: none;
	width: 70%;
	max-width: 200px;
}
#newsearch .form-input:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#newsearch .form-input:focus {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.web-search-btn {
	background: url(../images/search-ico.png) no-repeat center center #4c4087;
	border: none;
	height: 30px;
	width: 30px;
	margin: 0 0 0 -4px;
}
.social-list li {
	display: inline-block;
	vertical-align: middle;
	transition: 0.7s all ease;
}
.social-list li:hover {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
.social-list li a {
	display: inline-block;
}
/* Sidebar R */

#Content {
	display: table-cell;
	vertical-align: top;
}
#Sidebar-R {
	display: table-cell;
	vertical-align: top;
	width: 320px;
}
aside {
	width: 300px;
	margin: auto;
}
.conditions-treated-s h3 {
	background: #393939;
	color: #fff;
	font: 700 20px/50px 'Roboto Slab', serif;
	padding: 0 0 0 40px;
	letter-spacing: 1px;
}
.conditions-treated-s li {
	font: 400 16px/40px 'Open Sans', sans-serif;
	border-bottom: 1px solid #bf272f;
	background: url(../images/left-bullet-w.png) no-repeat 20px center #b80e17;
	transition: 0.7s all ease;
}
.conditions-treated-s li:hover {
	background: url(../images/left-bullet-w.png) no-repeat 25px center #960810;
}
.conditions-treated-s li a {
	display: block;
	color: #fff;
	padding: 0 0 0 40px;
}
.dr-profile-s {
	width: 280px;
	border: 10px solid #393939;
	margin: 10px 0;
	position: relative;
}
.dr-profile-s .prev {
	width: 18px;
	height: 18px;
	bottom: 0;
	top: inherit;
	right: 18px;
	left: inherit;
	background: url(../images/left-arrow.png) no-repeat center center #e7e7e7;
}
.dr-profile-s .next {
	width: 18px;
	height: 18px;
	bottom: 0;
	top: inherit;
	right: 0px;
	left: inherit;
	background: url(../images/right-arrow-w.png) no-repeat center center #595959;
}
.dr-profile-s h4 {
	font: 700 20px/30px 'Roboto Slab', serif;
	color: #e7212b;
	text-align: center;
}
.dr-profile-s h5 {
	color: #141419;
	font: 700 21px/30px 'Roboto Slab', serif;
	text-align: center;
}
.dr-profile-s h5 span {
	display: block;
	font: 700 14px/20px 'Roboto Slab', serif;
	text-align: center;
	color: #1454a0;
}
.dr-profile-s .view-profile {
	background: #e7212b;
	color: #fff;
	display: block;
	padding: 4px 10px;
	margin: 10px auto;
	width: 110px;
	border-radius: 5px;
	text-align: center;
	font: 400 13px/24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.quick-links-s li {
	font: 400 14px/50px 'Roboto Slab', serif;
	border-bottom: 1px solid #ffffff;
	color: #fff;
}
.quick-links-s li a {
	display: block;
	background: url(../images/right-bullet.png) no-repeat right center #1454a0;
	color: #fff;
	padding: 0 0 0 20px;
	transition: 0.7s all ease;
}
.quick-links-s li a:hover {
	background-color: #281e60;
}
.info-resource-s {
	margin: 5px auto;
	width: 290px;
	border: 5px solid #bfbfbf;
}
.info-resource-s h3 {
	text-align: center;
	background: #bfbfbf;
	color: #000;
	font: 400 18px/50px 'Roboto Slab', serif;
	letter-spacing: 1px;
}
.info-resource-s li {
	font: 400 14px/24px 'Roboto Slab', serif;
	border-bottom: 1px solid #e6e6e6;
	color: #000;
}
.info-resource-s li a {
	display: block;
	background: url(../images/left-bullet.png) no-repeat 10px 21px;
	color: #000;
	padding: 10px 0 10px 30px;
	transition: 0.7s all ease;
}
.other-links-s li {
	font: 400 14px/50px 'Roboto Slab', serif;
	border-bottom: 1px solid #ffffff;
	color: #fff;
}
.other-links-s li a {
	display: block;
	background: url(../images/right-bullet.png) no-repeat right center #1454a0;
	color: #fff;
	padding: 0 0 0 20px;
	transition: 0.7s all ease;
}
.other-links-s li a:hover {
	background-color: #1454a0;
}
.patient-resources-s {
	margin: 5px auto;
	width: 290px;
	border: 5px solid #5ca7ff;
}
.patient-resources-s h3 {
	text-align: center;
	background: #5ca7ff;
	color: #fff;
	font: 400 18px/40px 'Roboto Slab', serif;
	letter-spacing: 1px;
}
.patient-resources-s li {
	font: 400 14px/24px 'Open Sans', sans-serif;
	letter-spacing: 0.2px;
}
.patient-resources-s li:hover span {
	background-color: #f00;
}
.patient-resources-s li a {
	padding: 10px 0 10px 15px;
	display: block;
	background: #281e60;
	color: #fff;
}
.patient-resources-s li a span {
	display: inline-block;
	vertical-align: middle;
	width: 43px;
	height: 43px;
	border-radius: 50%;
	background-size: 20px auto;
	margin-right: 20px;
	border: 2px solid #5ca7ff;
	transition: 0.7s all ease;
	background-color: #504697;
	/* Old browsers */
	background-color: -moz-linear-gradient(top, #504697 1%, #553f8e 24%, #773b7d 41%, #93386f 56%, #ae3562 68%, #c63257 100%);
	/* FF3.6-15 */
	background-color: -webkit-linear-gradient(top, #504697 1%, #553f8e 24%, #773b7d 41%, #93386f 56%, #ae3562 68%, #c63257 100%);
	/* Chrome10-25,Safari5.1-6 */
	background-color: linear-gradient(to bottom, #504697 1%, #553f8e 24%, #773b7d 41%, #93386f 56%, #ae3562 68%, #c63257 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#504697', endColorstr='#c63257', GradientType=0);
/* IE6-9 */
}
.form-ico-s span {
	background: url(../images/forms-and-downloads-icon.png) no-repeat center center;
}
.fvg-ico-s span {
	background: url(../images/first-visit-guide-icon.png) no-repeat center center;
}
.pev-ico-s span {
	background: url(../images/patient-educational-videos-icon.png) no-repeat center center;
}
.ua-ico-s span {
	background: url(../images/urgent-appointments-icon.png) no-repeat center center;
}
.practice-location-s {
	border: 2px solid #595959;
	margin: 10px 0;
	width: 296px;
	position: relative;
}
.practice-location-s h3 {
	background: #3f4142;
	color: #fff;
	font: 700 21px/50px 'Open Sans', sans-serif;
	text-align: center;
}
.practice-location-s li {
	min-height: 310px;
	position: relative;
}
.practice-location-s li h4 {
	color: #281e60;
	text-align: center;
	font: 700 16px/24px 'Open Sans', sans-serif;
	padding: 0 0 10px 0;
}
.practice-location-s li p {
	font: 300 14px/21px 'Open Sans', sans-serif;
	color: #000;
	padding: 0 0 0 10px;
}
.practice-location-s li p.contact-s {
	text-align: center;
	padding: 10px 0;
	font-weight: 600;
}
.practice-location-s li p.contact-s a {
	color: #000;
}
.practice-location-s li p.directions-s {
	font: 700 14px/21px 'Open Sans', sans-serif;
	padding: 0 0 10px 30px;
}
.practice-location-s li p.directions-s a {
	color: #000;
	position: relative;
}
.practice-location-s li p.directions-s a:before {
	content: '\F1D8';
	color: #FF5722;
	position: absolute;
	font-family: 'fontello';
	font-size: 13px;
	left: -19px;
	top: 1px;
}
.practice-location-s .prev {
	width: 18px;
	height: 18px;
	bottom: 0;
	top: inherit;
	right: 18px;
	left: inherit;
	background: url(../images/left-arrow.png) no-repeat center center #e7e7e7;
}
.practice-location-s .next {
	width: 18px;
	height: 18px;
	bottom: 0;
	top: inherit;
	right: 0px;
	left: inherit;
	background: url(../images/right-arrow-w.png) no-repeat center center #595959;
}
.treatments-list {
	text-align: center;
}
.treatments-list li {
	text-align: left;
	width: 240px;
	height: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	background-color: #1453a0;
	border: 1px solid #02317f;
	position: relative;
}
.treatments-list a {
	display: block;
	height: 100%;
}
.treatments-list span {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	top: 12%;
	border: 4px solid #e0f3ff;
	box-shadow: inset 4px 3px 0px -1px rgba(0, 0, 0, 0.34);
}
.treatments-list p {
	color: #fff;
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	top: 70%;
}
.pl-icos span {
	background: url(../images/pharmacological.png) no-repeat center center #e7212b;
}
.prp-icos span {
	background: url(../images/prp.png) no-repeat center center #e7212b;
}
.vs-icos span {
	background: url(../images/viscosupplementation.png) no-repeat center center #e7212b;
}
.ci-icos span {
	background: url(../images/cortisone-injection.png) no-repeat center center #e7212b;
}
.pt-icos span {
	background: url(../images/physiotherapy.png) no-repeat center center #e7212b;
}


.da-icos span {
	background: url(../images/diet-arthritis.png) no-repeat center center #e7212b;
}
.ea-icos span {
	background: url(../images/exercise-arthritis.png) no-repeat center center #e7212b;
}
.pa-icos span {
	background: url(../images/physiotherapy-arthritis.png) no-repeat center center #e7212b;
}
.gf-icos span {
	background: url(../images/glucosamine.png) no-repeat center center #e7212b;
}
.staff-list {
	text-align: center;
}
.textMain .staff-list li {
	padding: 0;
	margin: 10px 0;
	background: none;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.staff-content {
	border: 1px solid #ccc;
	text-align: center;
	width: 260px;
	margin: -60px 0px 0 0;
}
.staff-list img {
	width: 240px;
	border-radius: 50%;
}
.textMain .staff-content h3 {
	text-align: center;
	margin: 50px 0 0 0;
}
.staff-content a {
	display: block;
	color: #fff;
	font: 400 14px/22px 'Source Sans Pro', sans-serif;
	background: #3085b0;
	padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: 0.7s all ease;
}
.staff-content a:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.textMain .ph-ico, .textMain .fax-ico {
	position: relative;
	padding: 5px 0 5px 30px ! important;
}
.ph-ico:before {
	content: '\e806';
	top: 6px;
}
.fax-ico:before {
	content: '\f1ac';
	top: 5px;
}
.ph-ico:before, .fax-ico:before {
	color: #574f83;
	position: absolute;
	font-family: 'fontello';
	font-size: 18px;
	left: 6px;
}
.dr-qc {
	border: 1px solid rgba(87, 79, 131, 0.5);
	margin: 10px 0;
	width: 250px;
	display: inline-block;
	vertical-align: top;
}
.textMain .dr-qc h3 {
	background: rgba(40, 30, 96, 0.78);
	padding: 5px 5px 5px 10px;
	color: #fff;
	font: 400 14px/26px 'Open Sans', sans-serif;
}
.textMain .dr-qc p {
	padding: 5px 0 5px 10px;
}
.dr-profile-r {
	float: right;
	width: 280px;
	padding: 10px;
	border: 1px solid #281e60;
	margin: 0 0 10px 15px;
	border-radius: 50%;
	overflow: hidden;
	background: #202329;
}
.dr-profile-r img {
	margin: 0px 0px -17px 0px;
}
.ay-cont {
	width: 150px;
	font-weight: 600;
	float: left;
	display: inline-block;
}
.pr-cont {
	float: left;
}
.textMain .ay-pr-list li:after {
	content: '';
	clear: both;
	display: block;
}
.textMain .pdf-links li {
	position: relative;
	background: none;
}
.textMain .pdf-links li:before {
	content: '\f1c1';
	color: #1454a0;
	position: absolute;
	font-family: 'fontello';
	font-size: 18px;
	left: 6px;
	top: 5px;
}.textMain .special-btn{ text-align: center;}

.textMain .special-btn li {
	padding: 0;
	background: none;
    display: inline-block;
    margin: 10px;
}
.textMain .special-btn li a {
	display: inline-block;
	vertical-align: middle;
	background: #282063;
	color: #fff;
	padding: 10px;
	position: relative;
	transition: 0.7s all cubic-bezier(0.4, 0, 1, 1);
}
.textMain .special-btn li a:before {
	content: '';
	position: absolute;
	border-right: 5px solid transparent;
	border-left: 5px solid #fff;
	border-top: 5px solid transparent;
	border-bottom: 5px solid #fff;
	left: 0;
	width: 0;
	bottom: 0;
}
.textMain .special-btn li a:after {
	content: '';
	position: absolute;
	border-left: 5px solid transparent;
	border-right: 5px solid #fff;
	border-bottom: 5px solid transparent;
	border-top: 5px solid #fff;
	right: 0;
	width: 0;
	top: 0;
}
.textMain .special-btn li a:hover {
	background: #e7212b;
	text-decoration: none;
}
.textMain .special-btn li a span img {
	margin: 3px 4px 0 0;
	 
	float: left;
}
.c-ra-icos span {
	background: url(../images/rheumatoid-arthritis-icon.png) no-repeat center center #e7212b;
}
.c-pa-icos span {
	background: url(../images/psoriatic-arthritis-icon.png) no-repeat center center #e7212b;
}
.c-as-icos span {
	background: url(../images/ankylosing-spondylitis-icon.png) no-repeat center center #e7212b;
}
.c-o-icos span {
	background: url(../images/osteoarthritis.png) no-repeat center center #e7212b;
}
.c-g-icos span {
	background: url(../images/gout-icon.png) no-repeat center center #e7212b;
}
.c-bhs-icos span {
	background: url(../images/back-hip-shoulder-pain-icon.png) no-repeat center center #e7212b;
}
.c-sle-icos span {
	background: url(../images/systemic-lupus-erythematosus.png) no-repeat center center #e7212b;
}
.c-ss-icos span {
	background: url(../images/sjogrens-syndrome.png) no-repeat center center #e7212b;
}
/* Contact page */

.contact-sec {
	padding: 10px 10px 10px 10px;
	margin: 10px 0px;
	background: rgba(204, 204, 204, 0.11);
	border: 1px solid #ccc;
}
.contact-sec h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.contact-info {
	display: table-cell;
	vertical-align: top;
}
.contact-map {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	text-align: right;
	padding: 0 0 0 20px;
}
.contact-tel {
	font-weight: 600;
	position: relative;
}
.contact-fax {
	font-weight: 600;
	position: relative;
}
.contact-tel:before {
	content: "\e800";
	top: 5px;
	left: 5px;
	position: absolute;
	width: 30px;
	height: 30px;
	font-family: 'fontello' !important;
	font-size: 20px;
	color: #a5583e;
}
.textMain .contact-tel span a {
	color: #a5583e;
}
.contact-fax:before {
	content: "\f1ac";
	top: 5px;
	left: 5px;
	position: absolute;
	width: 30px;
	height: 30px;
	font-family: 'fontello' !important;
	font-size: 20px;
	color: #a5583e;
}
.textMain .contact-tel a, .textMain .contact-fax a {
	padding: 0px 0px 0px 30px;
	color: #a5583e;
}
.textMain .contact-tel a:hover, .textMain .contact-fax a:hover {
	text-decoration: none;
}
.contact-map {
	margin-top: 10px;
}
.textMain .get-directions {
	font: 300 15px/22px 'Source Sans Pro', sans-serif;
	padding: 12px 0 10px 0;
	letter-spacing: 0px;
}
.textMain .get-directions a {
	color: #a5583e;
}
.anchor-tag {
	display: block;
	height: 10px;
	position: relative;
	top: -110px;
	width: 10px;
	z-index: 99999;
	background: none !important;
}
.pri-list {
	width: 40%;
	margin: auto;
	min-width: 300px;
	position: relative;
}
.pri-list li {
	font: 400 13px/24px 'Open Sans', sans-serif;
	position: absolute;
	color: #fff;
}
.pri-list li a {
	color: #fff;
}
.pri-list li span {
	display: block;
}
.pri-list .pr-headings {
	width: 100px;
	right: 0;
	left: 0;
	text-align: center;
	margin: auto;
	bottom: 60px;
	color: #000;
	font: 400 19px/24px 'Open Sans', sans-serif;
}
.pri-list .fvg-ico {
	top: 62%;
	left: -101px;
}
.pri-list .fd {
	left: -11%;
	top: 14%;
}
.pri-list .ua {
	right: -8%;
	top: 14%;
}
.pri-list .pev {
	right: -31%;
	bottom: 21%;
}
.fixed-ql {
	position: fixed;
	background: #281e60;
	right: 0;
	top: 42%;
	width: 90px;
	z-index: 999;/*height: 300px;
	border-radius: 5px;*/
}
.fixed-ql ul li {
	text-align: center;
	color: #fff;
	font: 400 14px/18px 'Open Sans', sans-serif;
	position: relative;
	transition: 0.6s all ease;
}
.fixed-ql ul li a {
	color: #fff;
	padding: 45px 7px 10px 7px;
	display: block;
	border-bottom: 1px dashed #786dba;
}
.fixed-ql ul li:last-child a {
	border-bottom: none;
}
.fixed-ql li:before {
	color: #fff;
	position: absolute;
	font-family: 'fontello';
	top: 10px;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 26px;
}
.fixed-ql li:hover {
	background: #e7212b;
}
/*.fixed-ql .open-hours:before {
	content: '\E808';
}
.fixed-ql .tell-a-friend:before {
	content: '\E809';
}
.fixed-ql .ref-form:before {
	content: '\F298';
}*/
.icon1 a {
	background:url(../images/icon1.png) no-repeat center 10px;
}
.icon2 a {
	background:url(../images/icon2.png) no-repeat center 5px;
}
.icon3 a {
	background:url(../images/icon3.png) no-repeat center 15px;
}
.icon4 a {
	background:url(../images/icon4.png) no-repeat center 13px;
}
.map-locations h3 {
	padding: 0 0 5px 0;
	color: #fff;
}
#map-canvas > div > div > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(4), #map-canvas > div > div > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(1) > div, #map-canvas > div > div > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div {
	background-color: #1a6ac9 ! important;
}
.maps-info li {
	padding: 10px 5px 5px 0;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
.info-map > a {
	color: #65f6ff;
}
.maps-info li a {
	color: #fff;
}
.info-map {
	padding: 0 0 0 110px;
}
.info-kog {
	background: url(../images/kogarah-office-bg.jpg) no-repeat left center;
}
.info-rand {
	background: url(../images/randwick-office-bg.jpg) no-repeat left center;
}
.info-moore {
	background: url(../images/moore-park-rooms-bg.jpg) no-repeat left center;
}
.info-macquarie {
	background: url(../images/macquarie-park-bg.jpg) no-repeat left center;
}
.textMain .fee-btn {
	float: right;
	display: block;
	width: 70px;
	background: #2b2367;
	padding: 5px 10px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	margin: -42px 0 0 0;
	transition-duration: 0.3s;
	position: relative;
	z-index: 999;
	font: 300 17px/20px 'Open Sans', sans-serif;
	letter-spacing: 2px;
}
.textMain .fee-btn:hover {
	background: #000;
	color: #fff;
}
#marquee {
	overflow: hidden;
	white-space: nowrap;
	font: 400 14px/16px 'Roboto', sans-serif;
}
.c-img {
	text-align: center;
}
.c-img img {
	border: 1px solid #CFCFCF;
}

.ql-article
{
	display: table-cell;
    vertical-align: middle;
    width: 90px;
    text-align: center;
    padding: 0 2%;
}


.ql-article p
{ 
    font: 400 13px/17px 'Roboto', sans-serif;
    background: #282063;
    padding: 14px 10px 10px 10px;
    border-radius: 50%;
	transition: 0.7s all ease;
    width: 80px;
}

.ql-article p:hover
{
	background: #000;
}


.ql-article p a
{
	color: #fff;
	display: block;
}
.notext {
	display:none;
}
.pdf-icons ul li {
	display: inline-block;
	text-align: center;
	background: none;
}
.mandatory {
	color:#F60;
}

/* Media Query */


@media screen and (max-width: 860px) {
.dr-left-slider {
	vertical-align: top;
	text-align: center;
}
.dr-left-slider img {
	width: 90%;
	margin: auto;
}
.meet-our-team-left {
	display: block;
	vertical-align: top;
}
.meet-our-team-right {
	display: block;
	vertical-align: top;
	margin: 10px auto;
}
.irg-left p, .irg-right p {
	padding: 0 20px 0 0;
}
.pri-list {
	width: 40%;
	margin: auto;
	min-width: 300px;
	position: relative;
}
.pri-list .pr-headings {
	color: #fff;
	padding: 0 0 20px 0;
	font: 400 30px/45px 'Open Sans', sans-serif;
}
.pri-list li {
	position: relative;
	left: inherit ! important;
	right: inherit ! important;
	top: inherit ! important;
	bottom: inherit ! important;
	color: #fff;
	width: 35%;
	min-width: 300px;
	max-width: 420px;
	list-style: none;
	margin: 0 auto 10px auto;
	text-align: left;
}
.pri-list li a {
	display: block;
	color: #fff;
	background-color: rgba(255, 255, 255, 0.08);
	padding: 10px 10px 10px 60px;
	box-shadow: 3px 3px 9px #0b244f;
}
.pri-list li span {
	display: inline;
}
.pri-list img {
	display: none;
}
#mapping-pr {
	display: none;
}
.fvg-ico {
	background: url(../images/yfv-ico.png) no-repeat 10px center;
}
.fd {
	background: url(../images/dpf-ico.png) no-repeat 10px center;
}
.ua {
	background: url(../images/ip-ico.png) no-repeat 10px center;
}
.pev {
	background: url(../images/oa-ico.png) no-repeat 10px center;
}
}
 @media screen and (max-width: 767px) {
.irg-left, .irg-right {
	display: block;
	vertical-align: middle;
}
}

/* Media Query For Menu */

@media screen and (max-width: 640px) {
.textMain .fee-btn {
	margin: 10px 0;
	float: none;
	clear: both;
}
header {
	position: relative;
	padding: 20px 0 0 0;
}
.header-left {
	width: auto;
	text-align: center;
	display: block;
}
.ql-article
{
    width: 90px;
    text-align: center;
    display: block;
    margin: 10px auto;
}
.header-right {
	display: block;
}
.header-right-first {
	float: none;
	margin: 5px auto;
}
.header-right-second {
	float: none;
	text-align: center;
}
.header-right-second li {
	text-align: left;
	margin: 10px 0;
}
#Fixed-QL {
	display: none;
}
/* Menu CSS */
.menu {
	text-align: right;
}
#Main-Menu {
	display: none;
}
#Mobile-Menu {
	display: block;
}
.menu-mobile {
	text-align: center;
	color: #fff;
	font: normal 20px/26px 'Roboto', sans-serif;
}
.menu-mobile a {
	color: #fff;
	display: block;
	padding: 15px 0px;
	background: url(../images/menu-bg.jpg) no-repeat center center;
}
.menu-mobile img {
	margin: 0px 10px 0px 10px;
}
.app-menu {
	width: 100%;
}
.app-con ul {
	width: 100%;
}
.app-con ul li {
	padding: 0px !important;
	width: 32%;
	text-align: left;
}
.app-con ul li a {
	font-size: 3.5vw;
	line-height: 24px;
	height: 28px;
	display: block;
}
.treat, .replace {
	width: 100%;
}
.replace {
	height: auto;
	padding-bottom: 20px;
}
.replace img {
	display: none;
}
.app-con ul li a {
	padding: 0 0 0 25px;
}
.app-con .onapp-link a {
	background-position: -4px -3px;
}
.app-con .genapp-link a {
	background-position: -2px -40px;
}
.app-con .loc-link a {
	background-position: -4px -79px;
}
.f-links {
	display: none;
}
#Content, #Sidebar-R {
	display: block;
}
#Sidebar-R {
	margin: 0px auto;
}
.intra-text {
	display: none;
}
.foot-one, .foot-two {
	width: 48%;
	margin: 0 0 30px 0;
}
.foot-three {
	float: none;
	width: auto;
}
.footer-bottom {
	padding: 10px;
}
.footer-bottom .copyrights, .footer-bottom p, .footer-bottom p {
	float: none;
	width: auto;
	padding: 0 10px;
	text-align: center;
	margin: 10px 0;
}
header.fixed {
	position: relative;
	z-index: 99;
}
.contact-info {
	display: block;
}
.contact-map {
	display: block;
	width: auto;
	padding: 0;
}
}
 @media screen and (max-width: 480px) {
.dr-left-slider {
	display: block;
	vertical-align: top;
}
.dr-right-slider {
	display: block;
	padding: 0 10px;
	vertical-align: top;
}
.dr-right-slider .dr-text {
	margin: 10px 0;
}
.dr-right-slider h4 {
	margin: 0;
}
.irg-left img, .irg-right img {
	float: none;
	margin: 0;
}
.irg-left, .irg-right {
	text-align: center;
}
.irg-left p, .irg-right p {
	padding: 0;
}
.foot-one, .foot-two {
	float: none;
	width: auto;
}
.banner-content {
	top: 2%;
}
.banner-content h3 {
	font: 700 20px/30px 'Open Sans', sans-serif;
	color: #000;
}
.header-right-second li {
	font: 400 11px/20px 'Roboto', sans-serif;
	padding: 0 0 0 25px;
}
.header-right-second li:before {
	border: none;
	padding: 0;
}
.meet-our-team-left .prev {
	left: 10px;
	right: inherit;
}
.meet-our-team-left .next {
	left: 40px;
	right: inherit;
}
#infowindow {
	padding: 5px ! important;
}
}
